@import url("/dashboard/MasterPage/css/header.css");

.jive header.topheader {
	height: 128px;
}

#j-container #innercontainer header {
    padding: 0;
}

#j-container #p108 {
    font-weight: 600;
}

#j-container #p108 a:before {
    right: 0!important;
    left: 0!important;
}



header.custom, #innercontainer header{
	overflow: visible!important;
}




.innerheader {
	justify-content: normal;
	max-width: 100%;
	font-family: 'Source Sans Pro',sans-serif;
}

#j-container .b_header-wrapper {
    max-width: 100%;
}

.menu {
    margin-left: 80px;
}

a.advies-nodig {
    padding: 10px;
    background: #BFE633;
    border-radius: 5px;
    text-decoration: none !important;
	transition: all ease 0.3s;
}

a.advies-nodig:hover {
    background: #98B828;
}

.j-workspace-bar .j-list li.current button.item {
	border-bottom-color: #661e46;
}

/* standard button color, background and text color*/
.button-color {
    border: 0 solid #fff;
    background-color: #661e46 ;
    color: #fff;
}
 
/* disable button color, background and text color*/
.button-color:disabled {
    background-color: #999;
    color: #ccc;
}
 
/* highlighted button color */
button.highlight {
    background-color: #661e46 ;
}
 
/* error message color*/
.error {
    color: darkred;
}
 
/* semi selected icon color, for example in the period control when some months from one year are selected */
.icon-color-low {
    color: #999;
}
 
/* default icon color */
.icon-color-reg {
    color: #661e46 ;
}
 
/* selected icon color */
.icon-color-high {
    color: #661e46 ;
}
 
/* delete icon color */
.icon-color-delete {
    color: red;
}
 
/* unselected viewtype icon color */
.viewtype-color-back {
    color: #661e46 ;
}
 
/* selected viewtype icon color */
.viewtype-color-front {
    color: #661e46 ;
}
 
/* left panel header color */
.header-color {
 background: #661e46 ;
 color: #fff;
}
 
/* left panel icons li first elements */
.icon-color.high {
 color: #661e46 ;
}
 
/* left panel icons li sub elements */
.icon-color{
 color: #000;
}
 
/* left panel icons new element */
.button-color.high {
 background-color: #661e46;
}
 
/* j-list icons active element */
.viewtype-color.high {
 color: #661e46 ;
}
 
/* j-list icons in-active element */
.viewtype-color {
 color: #000;
}
 
/* spinner during loading */
.jive-spinner-holder .jive-spinner .side .fill {
 background: #661e46 ;
}

@media only screen and (max-width: 951px) and (min-width: 1px) {
    .logo {
		width: 185px;
	}
	.logo span {
		display: none;
	}
}

@media only screen and (max-width: 535px) and (min-width: 1px) {
    .menu {
		display: none;
	}
}